<?php
require("session_check.php");	
	
	//数据表定义
	$t_config=$tablePreStr."config";
	$key_value='';
	$config=array();
	$key_value=short_check(get_argg('key'));
	//数据库连接
	$dbo=new dbex;
	dbtarget('w',$dbServs);
	
	$sql="select v from $t_config where k='index_pic'";
	$config=$dbo->getRow($sql);
	$result_str=str_replace(",".$key_value.",",",",$config['v']);
	
	$sql="update $t_config set v='$result_str' where k='index_pic'";
	$dbo->exeUpdate($sql);
?>